%define module_version 0.4
%define module_name Plack-Middleware-Raygun
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(HTTP/Request.pm) perl(Plack/Middleware.pm) perl(Plack/Test.pm) perl(Plack/Util/Accessor.pm) perl(Test/Class.pm) perl(Test/Deep.pm) perl(Test/Exception.pm) perl(Test/MockModule.pm) perl(Test/More.pm) perl(Try/Tiny.pm) perl(WebService/Raygun/Messenger.pm) perl(parent.pm) perl(strict.pm) perl(warnings.pm) perl(Sys/Info/Driver/Linux/OS.pm) perl(Sys/Info/Driver/Unknown/OS.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.4
Release: alt1
Summary: wrap around psgi application to send stuff to raygun.io.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/H/HE/HEYTRAV/%{module_name}-v%{module_version}.tar.gz
BuildArch: noarch

%description
Send error/crash data to the raygun.io api.
%prep
%setup -q -n %{module_name}-v%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README
%perl_vendor_privlib/P*

%changelog
* Sun Aug 07 2016 Igor Vlasenko <viy@altlinux.ru> 0.4-alt1
- regenerated from template by package builder

* Thu Jun 02 2016 Igor Vlasenko <viy@altlinux.ru> 0.003-alt1
- initial import by package builder

